@charset "utf-8";

#page-cont .custom_form {
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    max-width: 100%;
}

#page-cont .custom_form table {
    table-layout: fixed;
    border: none;
    border-collapse: collapse;
    margin-bottom: 10px;
    width: 100%;
    max-width: 1080px;
}

#page-cont .custom_form table th {
    font-size: 90%;
    background: none;
    border: none;
    border-top: 1px solid #dedede;
    padding: 16px 8px;
    text-align: left;
    width: 25%;
    color: #333;
    min-width: 120px;
    vertical-align: top;
}

#page-cont .custom_form table td {
    border: none;
    border-top: 1px solid #dedede;
    padding: 16px 12px;
    text-align: left;
}

#page-cont .custom_form .required {
    color: red;
    font-size: 80%;
}

#page-cont .material_form {
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    width: 600px;
    max-width: 100%;
}

#page-cont .material_form table {
    border-right: 1px solid #B3B3B3;
    border-top: 1px solid #B3B3B3;
    border-collapse: collapse;
    margin-bottom: 10px;
    width: 100%;
}

#page-cont .material_form table th {
    background-color: #F0FFF0;
    border-left: 1px solid #B3B3B3;
    border-bottom: 1px solid #B3B3B3;
    padding: 6px 8px;
    text-align: left;
    font-weight: normal;
    width: 180px;
}

#page-cont .material_form table td {
    border-bottom: 1px solid #B3B3B3;
    border-left: 1px solid #B3B3B3;
    padding: 6px 8px;
    text-align: left;
}

#page-cont .material_form .required {
    color: red;
    font-size: 84%;
}

#page-cont input, #page-cont textarea {
    font-family: monospace;
}

/*----------------------------------------*/
/*追加スタイル*/
/*----------------------------------------*/
#contact_header{
    padding: 2em 0;
    text-align: center;
}

#contact_header a{display: inline-block;}

#page-cont .custom_form{
    padding-bottom: 2em;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto 3em;
}

/*スマホスタイル*/
@media screen and (max-width: 560px ) { /*SP*/ 
    .sc_table.scrollable{
        padding: 0;
        border: none;
    }
    .sc_table.scrollable:before{display: none;}
    #page-cont .custom_form table{
        max-width: 100%!important;
        table-layout: fixed!important;
    }
    #page-cont .custom_form table th,#page-cont .custom_form table td{
        display: block;
        width: 100%;
        min-width: inherit;
        min-width: initial;
    }
    #page-cont .custom_form td span{
        display: block!important;
    }
}


#page-cont .custom_form label:not(.required){
    display: block;
    font-size: 120%;
    padding: 0.25em 0.5em;
    cursor: pointer;
    margin-bottom: 1em;
    border: 1px solid #c1c1c1;
    border-radius: 3px;
}
#page-cont .custom_form label:hover{
    background: #fff2da;
}

#page-cont .custom_form td label{
    display: inline-block!important;
    border: none;
}

#page-cont .custom_form td span{
    display: inline-block;
    font-size: 85%;
}

#page-cont .custom_form td label input[type="radio"],#page-cont .custom_form td label input[type="checkbox"]{
    margin-right: 3px;
}

#csrfToken + p{
    font-size: 110%;
}

#page-cont input[type="checkbox"]{
    display: inline-block;
    margin-right: 5px;
    padding: 3px;
}

#iss-spm-check{
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 8px;
    cursor: pointer;
}

input[type="text"],input[type="email"],input[type="date"],input[type="tel"],select,textarea{
    padding: 8px;
    max-width: 80%;
    min-width: 8em;
    min-height: 2em;
    border: none;
    box-shadow: none;
    outline: none;
    margin: 6px;
    border: 1px solid #B8B8B8;
    background: #fff;
    border-radius: 4px;
    padding: 8px;
    font-size: 120%;
    box-sizing: border-box;
}
textarea{line-height: 1.8;}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
input[type="tel"]:focus,
select:focus,
textarea:focus{
    background: #fff2da;
}
.recaptcha_notice_mess{
    font-size: 90%;
    letter-spacing: 2;
    width: 100%;
    max-width: 1080px;
    margin: 2em auto;
    padding-top: 2em;
    border-top: 1px solid #dedede;
}

#agree_detail_html{
    box-sizing: border-box;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    line-height: 1.5;
}

#agree_note{
    box-sizing: border-box;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    min-height: 15em;
    line-height: 1.8;
    padding: 1em;
}

#agree_form{
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    text-align: center;
    padding: 1.5em 3% 5em;
}

#agree_form label {
    position: relative;
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 120%;
    padding: 10px 2em;
    border: 1px solid #c1c1c1;
    border-radius: 4px;
    margin: 1em auto;
}

#agree_form label input[type="checkbox"]{
    font-size: 150%;
    padding: 10px;
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
}


#iss-spm-check-submit{
    position: relative;
    display: inline-block;
    background: #0B54A5;
    color: #fff;
    letter-spacing: 0.1em;
    border: none;
    border-radius: 4px;
    padding: 1.5em 3em;
    font-size: 140%;
    cursor: pointer;
    min-width: 30%;
}
#iss-spm-check-submit:hover{
    opacity: 0.8;
}

#iss-spm-check-submit:disabled {
    background: #CCC;
    opacity: 0.8;
    pointer-events: none;
    cursor: not-allowed;
}

.check-required{}

#notice_box{
    max-width: 1080px;
    margin: 1em auto 2em;
    background: #E3F1F1;
    padding: 1.5em 2em;
    border-radius: 8px;
}

.notice-list{}

.notice-list li{
    border-bottom: 1px dotted #c1c1c1;
    padding: 0.5em;
    padding-left: 1.5em;
    position: relative;
}
.notice-list li:before{
    display: inline-block;
    content: "";
    width: 0.5em;
    height: 0.5em;
    background: #202774;
    border-radius: 100%;
    position: absolute;
    top: 1em;
    left: 0.5em;
}

input[name="submit"],input[name="back"]{
    display: inline-block;
    padding: 1.25em 2em;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #c1c1c1;
    font-size: 140%;
    font-weight: bold;
    transition: all 0.7s;
    cursor: pointer;
}

input[name="submit"]{
    border-color: #ff4949;
    background: #ff4949;
    color: #fff;
}

input[name="submit"]:hover,input[name="submit"]:focus{
    background: #fff;
    color: #ff4949;
}

input[name="back"]{
    color: #333;
}

input[name="back"]:hover,input[name="back"]:focus{
    background: #eaeaea;
}

.end_body_link{text-align: center;}

.end_body_link a{
    display: inline-block;
    position: relative;
    background: #0B54A5;
    color: #fff;
    letter-spacing: 0.1em;
    border: none;
    border-radius: 4px;
    padding: 1em 2em;
    font-size: 140%;
    cursor: pointer;
    min-width: 30%;
    text-decoration: none;
}